#
# This file is part of:
#
#  gpsman --- GPS Manager: a manager for GPS receiver data
#
# Copyright (c) 1998-2013 Miguel Filgueiras migfilg@t-online.de
#
#    This program is free software; you can redistribute it and/or modify
#      it under the terms of the GNU General Public License as published by
#      the Free Software Foundation; either version 3 of the License, or
#      (at your option) any later version.
#
#      This program is distributed in the hope that it will be useful,
#      but WITHOUT ANY WARRANTY; without even the implied warranty of
#      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#      GNU General Public License for more details.
#
#      You should have received a copy of the GNU General Public License
#      along with this program.
#
#  File: langport.tcl
#  Last change:  6 October 2013
#

# file langengl.tcl is consulted first; no need for duplicating entries here

# only 3 chars long names; check also ALLMONTH in file i18n-utf8.tcl
set MONTHNAMES "Jan Fev Mar Abr Mai Jun Jul Ago Set Out Nov Dez"

set DLUNIT(KM,dist) km
set DLUNIT(KM,subdist) m
set DLUNIT(KM,speed) km/h
set DLUNIT(KM,area) km2
set DLUNIT(NAUTMILE,dist) "ml mar"
set DLUNIT(NAUTMILE,subdist) "p"
set DLUNIT(NAUTMILE,speed) ns
set DLUNIT(NAUTMILE,area) km2
set DLUNIT(STATMILE,dist) "ml ter"
set DLUNIT(STATMILE,subdist) "p"
set DLUNIT(STATMILE,speed) mph
set DLUNIT(STATMILE,area) seco

set DLUNIT(M,dist) $DLUNIT(KM,subdist)
set DLUNIT(FT,dist) $DLUNIT(STATMILE,subdist)

set DTUNIT $DLUNIT($DISTUNIT,dist)
set SPUNIT $DLUNIT($DISTUNIT,speed)
set ARUNIT $DLUNIT($DISTUNIT,area)
set ALUNIT $DLUNIT($ALTUNIT,dist)

set MESS(RTcomp) "#\tPT\t\t$DTUNIT\tgraus\t$ALUNIT"
set MESS(TRcomp) "#\t\t\t\t$ALUNIT\t$DTUNIT\t$DTUNIT\th:m:s\t$SPUNIT\tgraus"
set MESS(WPNearest) "PT\t\t$DTUNIT\tgrau"

array set MESS {
    badscale   "Valor errado para escala do mapa"
    oktoexit   "Ok para terminar (dados no guardados perder-se-o)"
    okclrmap   "Ok para apagar o mapa"
    namelgth   "Nome no poder ter mais de %d caracteres"
    cmmtlgth   "Comentrio no poder ter mais de %d caracteres"
    namevoid   "Nome no pode ser vazio"
    baddate   "Data errada; linha"
    badhdg   "Direco errada %s: tem de ser %s ou +/-"
    badcoord "Coordenada com valor ou formato errado: \"%s\" tem de ser em %s"
    outofrng   "Nmero fora dos limites"
    UTMZN   "Tem de ser uma letra em A..H, J..N, ou P..Z"
    badstrg   "Caracter(es) errado(s)"
    strgvoid   "Tem de ter pelo menos um caracter"
    nan   "\"%s\" no  um nmero"
    written   "Escrito por"
    undefWP   "Rota %s tem pontos no definidos; no guardada/exportada"
    bigRT   "Rota %s > mximo; no exportada"
    unkndatum   "Datum desconhecido"
    badcommdWP   "Comando errado ao ler pontos; linha"
    notabsWP   "Ponto mal definido (sem tabulaes); linha"
    undefinedWP   "Referncia a ponto desconhecido: %s"
    nofieldsWP   "Ponto mal definido (faltam campos); linha"
    excfieldsWP   "Ponto mal definido (campos a mais); linha"
    badWPsRT   "Rota com lista errada de pontos; linha"
    toomuchWPs   "Aviso: mais de %d pontos numa rota"
    badcommdTP   "Comando errado ao ler pontos de trajecto; linha"
    badcommdLP   "Comando errado ao ler pontos de LN; linha"
    badTP   "Ponto errado num trajecto; linha"
    badTPsTR   "Trajecto com lista errada de pontos; linha"
    badLP   "Ponto errado em LN; line"
    badLPsLN   "LN com lista errada de pontos; line"
    noheader   "Ficheiro no tem cabealho"
    loaderr   "Erro ao ler ficheiro; linha"
    unkncommd   "Comando desconhecido ao ler ficheiro; linha"
    noformat   "Ficheiro no comea com linha de formato"
    badformat   "Especificao de formato errada"
    badRT   "Rota mal especificada; linha"
    badRTargs   "Parmetros errados para rota; linha"
    badTR   "Trajecto mal especificado; linha"
    fileact   "%s qual ficheiro de %s?"
    filexists   "Ficheiro existente!"
    GPSok   "Ligao ok"
    toomany   "Demasiados %ss (> %d)"
    cantfgt   "No posso esquecer %s: pertence a algo desenhado"
    cantfgted   "No posso esquecer %s: est a ser editado"
    cantmapRTunkn   "Rota no desenhada; ponto desconhecido"
    cantmapRTed   "Rota no desenhada; ponto em edio"
    cantrun   "No posso executar"
    inprogr   "Operao j iniciada"
    cantread   "No posso ler do ficheiro auxiliar"
    cantwrtopt   "No posso escrever no ficheiro de opes"
    voidRT   "Rota sem pontos"
    activeRT   "Rota 0  a rota activa; continuar?"
    voidTR   "Trajecto sem pontos"
    voidLN   "Linha sem pontos"
    idinuse   "Identificador j usado"
    cantunmap   "Impossvel apagar %s; pertence a algo desenhado"
    askrevert   "Voltar aos dados iniciais?"
    askforget   "Esquecer de vez %s?"
    notimpl   "No implementado"
    forgetall   "Esquecer tudo na lista de %ss?"
    counted   "Tem %d %ss na lista"
    notlisted   "Item no listado"
    wrgval   "Valor errado p/"
    voidGR   "Grupo sem elementos"
    initselfGR   "Grupo contem-se a si prprio atravs de"
    GRelout   "Comando para elemento fora de definio de GR; linha"
    badGRels   "Grupo com lista de elementos errada; linha"
    badcommdGRel   "Comando errado ao ler elementos de grupo; linha"
    notypeforGRel   "Elemento sem tipo; linha"
    badGRel   "Definio de elemento errada; linha"
    check   "Tentando ligar"
    toomanyerr   "Erros a mais; desistindo..."
    getWP   "A buscar Pontos"
    getRT   "A buscar Rotas"
    getTR   "A buscar Trajectos"
    getLAP  "A buscar Voltas"
    getAL   "A buscar almanaque"
    putWP   "A pr Pontos"
    putRT   "A pr Rotas"
    putTR   "A pr Trajectos"
    fillbuffWP  "A carregar depsito de PTs"
    fillbuffRT  "A carregar depsito de RTs"
    noACKNAK  "Pacote recebido em vez de ACK/NAK; verifique a ligao ao GPS"
    badplatform   "Esta plataforma no suporta E/S na porta srie"
    badserial "Sem acesso  porta %s"
    nodata    "O receptor no tem %ss"
    badimage "Ficheiro de imagem no aceite"
    mapadjust "Coloque os PTs no mapa; carregue depois em Ok"
    duplicate "%s j escolhido"
    clrcurrmap "Apagar mapa existente?"
    mbkbaddatum "Sem datum vlido"
    mbkbadscale "A escala no pode ser negativa"
    mbkbadat "Argumentos errados"
    edityourrisk "Mude  sua responsabilidade!"
    okclrbkmap   "Ok para apagar fundo do mapa"
    okclrbkim   "Ok para apagar imagem em"
    badattrval "Campo opcional invlido (%s): %s"
    badattr "Nome de campo opcional desconhecido (%s): %s"
    badSYMBOLcode "Cdigo de smbolo errado"
    badDISPOPTcode "Cdigo errado de forma de mostrar errado"
    goingdown "Opes guardadas; recomear"
    putwhat "Colocar que tipos de dados?"
    readwhat "Procurar que tipos de dados?"
    noWPinx "Demasiados PTs para o receptor"
    noICinx "Demasiados ICs para o receptor"
    getIC "A buscar cones"
    serial1 "Prembulo de cabealho errado"
    serial2 "Recebido comando errado"
    checksum1 "Soma de verificao do cabealho errada"
    checksum2 "Soma de verificao de dados errada"
    receiver "Sem ligao  porta!" 
    importonly1 "S pode importar 1 tipo de dados"
    exportonly1 "S pode exportar 1 tipo de dados"
    outdatedprefs "Ficheiro de opes tem de ser actualizado"
    mustchoose1type "Seleccione ao menos 1 tipo de dados"
    nosuchitems "Nenhum elemento com essa descrio"
    resultsin "Resultados no Grupo"
    badWP "Ponto em falta ou por definir"
    badangle "ngulo tem de ser >0 e <360 graus"
    georefhow  "Mtodo para geo-referenciar"
    cantsolve  "Equaes sem soluo"
    transfcantscale "Transformao no permite alterar escala"
    oldfilefmt "Formato antigo; p.f. guardar no formato novo!"
    unknProj "Projeco desconhecida"
    unknTransf "Transformao desconhecida"
    badProjargs "Parmetros de projeco errados"
    badTransfargs "Parmetros de transformao errados"
    badfield "Par atributo=valor errado"
    badattr "Nome de atributo errado"
    missattrs "Faltam atributo(s)"
    mbkbadproj "Projeco errada"
    mbkbadtransf "Transformao errada"
    notUTMproj "Informao para UTM; continuar com projeco"
    projchg    "Rever parmetros da projeco"
    badparam "Valor errado para %s"
    connectedto "Ligado a um %s"
    recnotsuppd "Modelo no reconhecido"
    gotprots "Recebida info sobre protocolos"
    badprots "Info sobre protocolos errada"
    defprots "A usar tabela de protocolos"
    nohidden "Esquecer dados ocultos?"
    badRS "Etapa de rota fora de definio de RT; linha"
    badWPsRSs "Etapa antes do primeiro ou depois do ltimo PT; linha"
    windowdestr "A janela foi destruda!"
    badhidden "Formato errado em valor oculto"
    replname "Substitua \"%s\" por nome com at %d dos caracteres seguintes: %s"
    badalt "Valor errado para altitude"
    baddistunit "Unidade de distncia errada para escala do mapa nas opes"
    badgridzone "Zona de grelha errada"
    outofgrid "Posio no coberta pela grelha"
    timeoffnotint "Diferena horria tem de ser inteira ou terminar em .5"
    cantchkprot "Este protocolo no permite verificar"
    mustconn1st "Primeiro verifique a ligao ao receptor"
    rltmnotsupp "Este protocolo neste receptor no faz registo em tempo real"
    createdir "Precisa criar a pasta %s e depois recomece"
    oktomkdir "Posso criar o directrio %s?"
    projnameabbr " favor dar nome e abreviatura para a projeco a criar"
    abbrevinuse "Abreviatura j usada"
    nameinuse "Nome j usado"
    projinuse "Projeco est a ser usada; alteraes no tero efeito"
    gridneedsdatum "Definio errada da grelha %s; datum por definir"
    badgriddatum "O datum para a grelha %s tem de ser %s"
    cantchggriddatum "Tem de usar o datum %s para esta grelha"
    gridinuse "Grelha usada por %s, no poder ser apagada; continuar?"
    gridinusenochg "Grelha usada por %s; alteraes sem efeito"
    cantwrtprgr "No posso escrever no ficheiro de projeces"
    cantwrtdtel "No posso escrever no ficheiro de datums"
    movingWP "Colocar %s com boto esquerdo\nCancelar com boto direito"
    missingdata "Informao insuficiente!"
    needs1wp "A rota tem que ter 1 ponto pelo menos"
    emptypos "Posio com campo(s) vazio(s)"
    cantwrtsstate "No posso escrever no ficheiro de estado: %s"
    cantrdsstate "No posso ler do ficheiro de estado: %s"
    corruptsstate "Ficheiro de estado %s com erros"
    editrisk "Modifique  sua responsabilidade!"
    savestate "Guardar o estado?"
    delsstate "Apagar os ficheiros de estado?"
    badmapinfo "Erros no ficheiro de parmetros de mapa"
    badMHloc "Posio Maidenhead errada"
    areais "rea do polgono (que no se intersecta): %.3f%s"
    areatoosmall "A rea  demasiado pequena (<%s km2)"
    projarea "Calculando a rea projecteda"
    selfintsct "PTs repetidos: a RT no se pode intersectar!"
    badinvmdist "Erro de aproximao ao inverter distncia sobre meridiano"
    badinvproj "Erro de aproximao ao inverter a projeco %s"
    negdlatlong "Diferena em lat/long no pode ser negativa!"
    allundef "Nenhum dos PTs do GR est definido"
    badfloats "H erros nas converses de nmeros decimais; ligar mesmo assim?"
    noprintcmd "Falta comando para imprimir; definir nas opes"
    cantexecasroot "GPSMan no pode ser executado pela root"
    badargtofunc "Argumento errado na funo %s"
    redefproj "Abreviatura da projeco %s coincide com o de projeco pr-definida, apagando-a; mude a sua definio!"
    couldntcd "Impossvel mudar para o directrio %s"
    shpext "Extenso %s errada; ok para usar .shp, .shx, .dbf?"
    shpcntopen "Impossvel abrir/criar ficheiros Shapefile"
    shpcntcrtfs "Impossvel criar campos Shapefile .dbf"
    shpcntwrtfs "Impossvel escrever campos Shapefile .dbf"
    shpoutmem "Falta memria!"
    shpemptyfile "Ficheiro vazio"
    shpwrongfile "Tipo de ficheiro errado"
    shplessdim "Dimenso no ficheiro menor que a pedida; continuar?"
    shpbadWPinRT "WP no. %d com coordenadas erradas ignorado na RT %s"
    errorGTMread "Erro ao ler de ficheiro GTrackMaker"
    badGTMvers "Verso no suportada do GTrackMaker"
    badGTMfile "Incio errado no ficheiro GTrackMaker"
    badGTMcounts "Contador(es) negativos no ficheiro GTrackMaker"
    badGTMlat "Latitude errada no ficheiro GTrackMaker"
    badGTMlong "Longitude errada no ficheiro GTrackMaker"
    badGTMdatum "Datum invlido no ficheiro GTrackMaker"
    unobscmap "Erro talvez por haver 1 janela/cone sobre o mapa; esperar e voltar a tentar?"
    cantwrtimg "Erro ao guardar imagem em ficheiro no formato %s"
    cantsaveRTid "%d RT(s) por salvar: identificador no numrico"
    cantsaveTRid "%d TR(s) por salvar: identificador no numrico"
    badtrvconf "Configurao inconsistente substituda por uma vazia"
    drvsimoff "Simulador de conduo: falta iniciar!"
    needWP "Simulador de conduo:  preciso definir ou ler PTs"
    chgrecprot " favor seleccionar outro protocolo do receptor"
    clrtrvlog "Apagar registo da viagem?"
    frgetGRcs "Esquecer grupo e todos os elementos?!"
    nmeainuse "Registo em tempo real ou ficheiro a ser lido em NMEA"
    badfile "Erro ao ler de ficheiro"
    RTnoWPname "PT de RT dado apenas pelo nome: deixou de ser aceite"
    distlarge "Distncia demasiado grande!"
    convres "%s resultante da converso criado com nome %s"
    outrngproj "Ponto no pode ser projectado!"
    badconv "Erro na converso do parmetro %s: %s"
    badprmval "Resultado errado da converso do parmetro %s: %s"
    timeconsmg "Operao lenta: continuar?"
    badtimeval "Valor de tempo errado"
    badLAP "VLT errada; linha"
    lapncnsdrd "VLT ignorada"
    undefinedTR "TR no existente"
    emptymenu "Menu vazio; continuar?"
    cantwrtsymenu "No posso escrever no ficheiro do menu de smbolos"
    abbrevhasspaces "Abreviatura no pode ter espaos"
    needNpoints "Precisa de pelo menos %s pontos!"
    twotimeoffsets "Mais que uma diferena horria no ficheiro"
    notimeoffset "Falta diferena horria no ficheiro; usarei 0"
    baddateas "Data errada: %s"
    unknownenc "Codificao de caracteres desconhecida: %s"
    chgbaudto "A mudar baud rate para %s; por favor espere..."
    busytrylater "Outras operaes em curso; tente mais tarde"
    baudchgfailed "Mudana de baud rate falhou"
    obssplit "Resultados de cortar %s com nome \"%s\""
    samelgth "As duas sequncias tm de ser do mesmo tamanho"
    rschkargs "Chamada a regsub deu erro; verifique os argumentos"
    emptyrmeth "Mtodo de substituio no pode ser vazio"
    cantwrtdefs "No posso escrever no ficheiro de definies do utilizador"
    xcantbey "%s no pode ser %s"
    mustselftfam "Tem de seleccionar uma famlia de tipos"
    badpluginwhere "Erro em argumento \"onde\" de extenso; deve ser lista de ternos"
    badpluginparam "Erro nos parmetros de extenso: lista de NOME EXPR, NOME iniciado por _"
    badpluginparamexec "Ao correr extenso %s, parmetro errado: %s"
    pluginfailed "Extenso %s falhou com mensagem: %s"
    loginto "Acesso a %s"
    cantwrtdir "No posso escrever em %s; p.f. altere as permisses"
    cantcleandir "No posso limpar o directrio %s"
    defTERMCMD "A opo com o comando que abre uma janela de terminal tem de ser definida primeiro"
    gpOutfile "Resultado no ficheiro \"%s\" no directrio corrente."
    gpQuitgnuplot "Tecla de Entrar (janela de terminal) para sair de gnuplot."
    gpModgnuplot "Modificar a imagem no janela do gnuplot\
                  arrastando o rato com boto esquerdo ou do meio.\n\
                  Depois de fechar a janela do gnuplot o resultado\
                  ficar no ficheiro \"%s\" no directrio corrente."
    htResult1 "Trajecto=\"%s\""
    htResult2 "Distncia total=%s  Subida total=%s  Descida total=%s"
    htResult3 "Tempo total=%s  Tempo de descanso=%s(%s)  Tempo em movimento=%s"
    htResult4 "%s  Cap. plano=%s  Cap. subida=%s  Cap. descida=%s  Estim. tempo percurso=%s"
    srResult1 "Perodos de descanso (>5min) do trajecto \"%s\""

    badcumuls "Diferena de altitude %s > subida total %s e/ou descida %s; opo de limiar de altitude %s %s devia ser mudada"
}

set TXT(RTcompflds) "# PT {$DTUNIT} grau {$ALUNIT} etapa etiq"
set TXT(TRcompflds) \
    "PTR {} {} {} {$ALUNIT} {$DTUNIT} {$DTUNIT} h:m:s {$SPUNIT} grau"
set TXT(starttoend) "Incio: ao fim %s $DTUNIT;"
set TXT(startmax) "no mx %s $DTUNIT;"
set TXT(WPnearflds) "PT {$DTUNIT} grau"
set TXT(within) "At (${DTUNIT}s)"
set TXT(between) "Entre (${DTUNIT}s)"

array set TXT {
    GMtit   "GPS Manager - verso"
    exit   Terminar
    map   Mapa
    load   Lr
    loadfrm   "Lr de"
    save   Guardar
    saveels "Guardar elementos"
    saveto   "Guardar em"
    clear   Limpar
    clearall   "Limpar tudo"
    newWP   "Novo PT"
    newRT   "Nova RT"
    newTR   "Novo TR"
    newLN   "Nova LN"
    newGR   "Novo GR"
    import   Importar
    importfrm   "Importar de"
    export   Exportar
    exportels "Exportar elementos"
    exportto   "Exportar para"
    count   Contar
    trueN   "Norte Geogr"
    automagn   "Declin Auto"
    usrdef   "Def Ut"
    nameWP   Ponto
    nameRT   Rota
    nameTR   Traj
    nameLN   Linha
    nameLP   "Ponto de LN"
    nameGR   Grupo
    namePlot   Grfico
    nameMap   Mapa
    nameRTComp   "Clculo para Rota"
    nameTRComp   "Clculo para Trajecto"
    nameInfo Informao
    GPSrec   "Receptor GPS"
    turnoff   Desligar
    get   Buscar
    put   Colocar
    all   Tudo
    select   Escolher
    selection   Escolha
    options   Opes
    DMS   GMS
    DMM   GMM
    DDD   GGG
    GRA   Grados
    message   Mensagem
    cancel   Cancelar
    file   Ficheiro
    ovwrt   Destrur
    app   Acrescentar
    online   "em linha"
    offline   "sem linha"
    check   Testar
    create   Criar 
    revert   Recomear
    colour   cres
    grey   cinzentos
    mono   mono
    portr   "ao alto"
    landsc   "ao baixo"
    legend   Legenda
    incscale   "Inclur escala"
    more   "(cont.)"
    waypoint   Ponto
    name   Nome
    created   "Criado em"
    cmmt   Comentrio
    withWP  "Com este PT:"
    displ   "Desenhar no mapa"
    startRT "Iniciar RT"
    route   Rota
    number   Nmero
    numberid "Nmero/Id"
    insb   "Inserir antes"
    insa   "Inserir depois"
    del   Apagar
    repl   "Substitur por"
    comp   Calcular
    RTcomp   "Clculos para rota"
    savecomp "Guardar clculos"
    totdst   "Distncia total"
    tottime   "Tempo total"
    totdstng   "Distncia total, s/ falhas"
    tottimeng  "Tempo total, s/ falhas"
    track   Trajecto
    chophd   "Cortar cabea"
    choptl   "Cortar cauda"
    incb   "Incluir antes"
    date   Data
    newdate   "Nova data para o ponto seguinte"
    endprTR   "Fim do trajecto anterior"
    begnxt   "Incio do seguinte"
    date1st   "Data para 1o ponto do seguinte"
    TRcomp   "Clculos para trajecto"
    avgsp   "Veloc mdia"
    maxsp   "Veloc max"
    minsp   "Veloc min"
    lat   Lat
    long   Long
    ze   ZE
    zn   ZN
    eastng   x
    nrthng   y
    zone   Zona
    change   Mudar
    forget   Esquecer
    others   Outros
    opt_Interf "Interface do utilizador"
    optLANG   Lngua
    optISOLATIN1   "Acentos e cedilha"
    optDELETE   "DEL apaga ltimo caracter"
    optMWINDOWSCONF  "Janela principal"
    optSERIALBAUD "Baud rate"
    optGPSREC   "Modelo do GPS"
    opt_GPSRecConf   "Parmetros do Receptor"
    optACCEPTALLCHARS "Aceitar qualquer caracter"
    optNAMELENGTH   "Compr mx p/ nomes"
    optINTERVAL "Intervalo de amostragem"
    optCOMMENTLENGTH   "Compr mx p/ comentrios"
    optMAXWPOINTS   "No. mx de Pontos"
    optMAXROUTES   "No. mx de Rotas"
    optMAXWPINROUTE   "No. mx de PTs numa Rota"
    optMAXTPOINTS   "No. mx de pontos de Traj"
    optCREATIONDATE   "Rec usa data de criao"
    optNOLOWERCASE   "Rec no usa minsculas"
    optDEFAULTSYMBOL "Smbolo habitual de PT"
    optDEFAULTDISPOPT "Forma habitual de mostrar PT"
    opt_Data "Dados"
    optEQNAMEDATA "Dados c/ o mesmo nome"
    optKEEPHIDDEN "Manter dados ocultos"
    optDatum   Datum
    optTimeOffset   "Dif horria"
    optACCFORMULAE "Frmulas de maior preciso"
    optASKPROJPARAMS "Rever parmetros da projeco"
    optBalloonHelp "Bales de ajuda"
    optTRNUMBERINTVL "Mostrar informao de PT de TR cada"
    optTRINFO "Informao de PT a mostrar"
    opt_Formats   "Unidades e formatos"
    optDISTUNIT   "Distncia"
    optUSESLOWOPWINDOW "Janela de controle de operaes lentas"
    optDEFTRECPROTOCOL "Protocolo habitual"
    optLNSREACT "LNs no mapa reagem ao rato"
    KM    km
    NAUTMILE    "milha nutica"
    STATMILE    "milha terrestre"
    FT    p
    optPositionFormat   "Formato p/ posies"
    optDateFormat   "Formato p/ datas"
    opt_Geom   "Geometria p/ janelas"
    opt_MapGeom   "Geometria do mapa"
    optMAPWIDTH   "Larg do mapa"
    optMAPHEIGHT   "Alt do mapa"
    optMAPSCLENGTH   "Compr escala do mapa"
    optMAPSCALE   "Escala do mapa"
    optMAXMENUITEMS   "No. mx de itens em menu"
    optLPOSX   "Pos horiz jan de listas"
    optLPOSY   "Pos vert jan de listas"
    optMPOSX   "Pos horiz jan do mapa"
    optMPOSY   "Pos vert jan do mapa"
    optRPOSX   "Pos horiz jan do rec"
    optRPOSY   "Pos vert jan do rec"
    optEPOSX   "Pos horiz janela de erro"
    optEPOSY   "Pos vert janela de erro"
    optDPOSX   "Pos horiz dilogo"
    optDPOSY   "Pos vert dilogo"
    optDPOSRTMAP "Ajuste janela RT/mapa"
    optLISTWIDTH   "Larg de lista"
    optLISTHEIGHT   "Alt de lista"
    optCOLOUR   Cres
    optCOLOUR,fg   Frente
    optCOLOUR,bg   Fundo
    optCOLOUR,messbg   "Fundo p/ erros"
    optCOLOUR,confbg   "Fundo p/ confirmaes"
    optCOLOUR,selbg   "Fundo p/ seleces"
    optCOLOUR,dialbg   "Fundo p/ perguntas"
    optCOLOUR,offline   "Receptor s/ linha"
    optCOLOUR,online   "Receptor em linha"
    optCOLOUR,check   "Boto seleccionado"
    optCOLOUR,ballbg   "Fundo p/ ajuda"
    optCOLOUR,ballfg   "Frente p/ ajuda"
    optMAPCOLOUR  "Cres no mapa"
    optMAPCOLOUR,mapsel   "Item selecc no mapa"
    optMAPCOLOUR,WP   "Pontos no mapa"
    optMAPCOLOUR,RT   "Rotas no mapa"
    optMAPCOLOUR,mkRT "Rota definida no mapa"
    optMAPCOLOUR,TR   "Trajectos no mapa"
    optMAPCOLOUR,TP   "Pontos de traj no mapa"
    optMAPCOLOUR,LN   "Linhas no mapa"
    optMAPCOLOUR,mapleg   "Legendas no mapa"
    optMAPCOLOUR,anim "Animao no mapa"
    optMAPCOLOUR,emptygrid  "Sem imagem"
    optMAPCOLOUR,fullgrid   "Com imagem"
    opt_Fonts "Tipos de letra"
    optDEFTRTWIDTH "Espessura RT"
    optDEFTTRWIDTH "Espessura TR"
    optDEFTLNWIDTH "Espessura LN"
    opt_Files "Porta e ficheiros"
    optDEFSPORT "Porta"
    optSAVESTATE "Guardar estado ao sair"
    optDELSTATE "Apagar ficheiros de estado"
    optPERMS   "Permisses de ficheiro"
    optPAPERSIZE "Tamanho do papel"
    optPRINTCMD "Comando para imprimir"
    optMapGuideVersion "Verso do MapGuide"
    optICONSIZE "Tamanho dos smbolos"
    red   Verm
    green   Verde
    blue   Azul
    owner   Dono
    permgroup   Grupo
    others   Outros
    fread   Lr
    fwrite   Escr
    fexec   Exec
    YYYYMMDD   AAAAMMDD
    MMDDYYYY   MMDDAAAA
    DDMMMYYYY   DDMMMAAAA
    YYYY-MM-DD  AAAA-MM-DD
    YYYY/MM/DD  AAAA/MM/DD
    mainwd   "Janela principal"
    distazim   "Dist e azimute"
    nearestWPs   "PTs prximos"
    fromto   "De %s para %s"
    degrees   graus
    nameWPDistBear   "dist e azimute"
    nameWPNearest   "PTs prximos"
    inrect   "No rectngulo"
    forthisWP   "para este PT"
    formappedWPs   "para PTs no mapa"
    group   Grupo
    element   Elemento
    insert   Inserir
    joinGR   "Juntar Grupo"
    TRtoRT   "Converso de TR para RT"
    TRtoLN   "Converso de TR para LN"
    TRtoTR   "Simplificao de TR"
    TRRTnpoints   "No. de pontos a reter"
    TRlinedispl   "Desenhar resultado"
    TRTRdispl   "Desenhar TR"
    WP   PT
    TP   PT
    LP   PL
    LAP  VLT
    commrec   "Comunicao com receptor"
    abort   Desistir
    ACKs   ACKs
    NAKs   NAKs
    packets   pacotes
    unnamed   "(por definir)"
    fromTR    "Do TR: %s"
    mapload "Geo-ref imagem"
    loadmback Ler
    savemback "Guardar geo-ref"
    chgmback Alterar
    clearmback Limpar
    backgrnd Fundo
    nameMapBkInfo "Info sobre fundo"
    nameMapInfo "Parmetros do mapa"
    mpbkchg "Alterar fundo"
    mpbkgrcs "Posio na grelha"
    nameImage Imagem
    symbol Smbolo
    SY1st_aid "Primeiros socorros"
    SYCATaviation Aviao
    SYCATgeneral Genrico
    SYCATland Terrestre
    SYCATwater Aqutico
    SYMOB "Homem ao mar"
    SYWP_buoy_white "Bia branca"
    SYWP_dot "Ponto"
    SYairport "Aeroporto"
    SYamusement_park "Parque de diverses"
    SYanchor "ncora"
    SYanchor_prohib "ncora proibida"
    SYavn_danger "Perigo (av)"
    SYbait_tackle "Isco e equipamento"
    SYball "Bola"
    SYbeach "Praia"
    SYbeacon "Balisa"
    SYbell "Sino"
    SYbiker "Ciclista"
    SYboat "Barco"
    SYboat_ramp "Rampa p/ barcos"
    SYborder "Fronteira"
    SYbot_cond "Condies de fundo"
    SYbox_blue "Caixa azul"
    SYbox_green "Caixa verde"
    SYbox_red "Caixa vermelha"
    SYbridge "Ponte"
    SYbuilding "Prdio"
    SYbuoy_amber "Bia mbar"
    SYbuoy_black "Bia preta"
    SYbuoy_blue "Bia azul"
    SYbuoy_green "Bia verde"
    SYbuoy_green_red "Bia verde vermelha"
    SYbuoy_green_white "Bia verde branca"
    SYbuoy_orange "Bia laranja"
    SYbuoy_red "Bia vermelha"
    SYbuoy_red_green "Bia vermelha verde"
    SYbuoy_red_white "Bia vermelha branca"
    SYbuoy_violet "Bia violeta"
    SYbuoy_white "Bia branca"
    SYbuoy_white_green "Bia branca verde"
    SYbuoy_white_red "Bia branca vermelha"
    SYcamping "Campismo"
    SYcapitol_city "Cidade, estrela"
    SYcar "Automvel"
    SYcar_rental "Aluguer de automveis"
    SYcar_repair "Oficina de automveis"
    SYcasino "Casino"
    SYcastle "Castelo"
    SYcemetery "Cemitrio"
    SYchapel "Capela"
    SYchurch "Igreja"
    SYcircle_blue "Crculo azul"
    SYcircle_green "Crculo verde"
    SYcircle_red "Crculo vermelho"
    SYcircle_x "Crculo com X"
    SYcivil "Instalaes civis"
    SYcntct_afro "Lzudo"
    SYcntct_alien "Extra-terrestre"
    SYcntct_ball_cap "Bon"
    SYcntct_big_ears "Orelhudo"
    SYcntct_biker "Ciclista"
    SYcntct_bug "Carrapato"
    SYcntct_cat "Gato"
    SYcntct_dog "Co"
    SYcntct_dreads "Tranas"
    SYcntct_female1 "Mulher 1"
    SYcntct_female2 "Mulher 2"
    SYcntct_female3 "Mulher 3"
    SYcntct_goatee "Pras"
    SYcntct_kung_fu "Kung fu"
    SYcntct_pig "Porco"
    SYcntct_pirate "Pirata"
    SYcntct_ranger "Ranger"
    SYcntct_smiley "Sorriso"
    SYcntct_spike "Espeto"
    SYcntct_sumo "Sumo"
    SYcoast_guard "Guarda costeira"
    SYcross "Mira"
    SYcross_3p "Mira 3p"
    SYcrossing "Passadeira"
    SYdam "Barragem"
    SYdanger "Perigo"
    SYdeer "Veado"
    SYdiamond_blue "Losango azul"
    SYdiamond_green "Losango verde"
    SYdiamond_red "Losango vermelho"
    SYdiver_down_1 "Mergulhador 1"
    SYdiver_down_2 "Mergulhador 2"
    SYdock "Doca"
    SYdollar "Dolar"
    SYdot "Ponto"
    SYdrinking_water "gua potvel"
    SYdropoff "Entrada"
    SYduck "Pato"
    SYelevation "Ponto alto"
    SYexit "Sada"
    SYexit_no_serv "Sada s/ servios"
    SYfactory "Fbrica"
    SYfhs_facility "Instalao FHS"
    SYfish "Peixe"
    SYfitness "Ginstica"
    SYflag "Bandeira"
    SYflag_pin_blue "Mastro azul"
    SYflag_pin_green "Mastro verde"
    SYflag_pin_red "Mastro vermelho"
    SYfreeway "Via rpida"
    SYfuel "Gasolina"
    SYfuel_store "Gasolina & loja"
    SYgeo_name_land "Nome geogr, terra"
    SYgeo_name_man "Nome geogr, homem"
    SYgeo_name_water "Nome geogr, gua"
    SYgeocache "Geocache"
    SYgeocache_fnd "Geocache descoberta"
    SYglider "Asa delta"
    SYheliport "Heliporto"
    SYhorn "Buzina"
    SYhouse "Casa"
    SYhouse_2 "Casa 2"
    SYhydrant "Boca de incndio"
    SYice_skating "Patinagem no gelo"
    SYinfo "Informao"
    SYintersection "Interseco"
    SYis_highway "Auto-estrada"
    SYknife_fork "Comida"
    SYladder "Escada"
    SYlanding "Aterragem"
    SYlarge_city "Cidade grande"
    SYlarge_exit_ns "Sada s/ serv, grande"
    SYlarge_ramp_int "Cruz rampas, grande"
    SYletter_a_blue "A azul"
    SYletter_a_green "A verde"
    SYletter_a_red "A vermelho"
    SYletter_b_blue "B azul"
    SYletter_b_green "B verde"
    SYletter_b_red "B vermelho"
    SYletter_c_blue "C azul"
    SYletter_c_green "C verde"
    SYletter_c_red "C vermelho"
    SYletter_d_blue "D azul"
    SYletter_d_green "D verde"
    SYletter_d_red "D vermelho"
    SYlevee "Dique"
    SYlight "Farol"
    SYlodging "Alojamento"
    SYmany_fish "Cardume"
    SYmany_tracks "Muitos caminhos"
    SYmark_x "Marca, x"
    SYmedium_city "Cidade mdia"
    SYmile_marker "Marco"
    SYmilitary "Instalaes militares"
    SYmine Mina
    SYmonument "Monumento"
    SYmountains "Montanhas"
    SYmovie "Cinema"
    SYmug "Caneca"
    SYmuseum "Museu"
    SYntl_highway "Auto-estrada nacional"
    SYnull "(transparente)"
    SYnull_2 "(vazio)"
    SYnumber_0_blue "0 azul"
    SYnumber_0_green "0 verde"
    SYnumber_0_red "0 vermelho"
    SYnumber_1_blue "1 azul"
    SYnumber_1_green "1 verde"
    SYnumber_1_red "1 vermelho"
    SYnumber_2_blue "2 azul"
    SYnumber_2_green "2 verde"
    SYnumber_2_red "2 vermelho"
    SYnumber_3_blue "3 azul"
    SYnumber_3_green "3 verde"
    SYnumber_3_red "3 vermelho"
    SYnumber_4_blue "4 azul"
    SYnumber_4_green "4 verde"
    SYnumber_4_red "4 vermelho"
    SYnumber_5_blue "5 azul"
    SYnumber_5_green "5 verde"
    SYnumber_5_red "5 vermelho"
    SYnumber_6_blue "6 azul"
    SYnumber_6_green "6 verde"
    SYnumber_6_red "6 vermelho"
    SYnumber_7_blue "7 azul"
    SYnumber_7_green "7 verde"
    SYnumber_7_red "7 vermelho"
    SYnumber_8_blue "8 azul"
    SYnumber_8_green "8 verde"
    SYnumber_8_red "8 vermelho"
    SYnumber_9_blue "9 azul"
    SYnumber_9_green "9 verde"
    SYnumber_9_red "9 vermelho"
    SYoil_field "Campo de petrleo"
    SYopen_24hr "Aberto 24 horas"
    SYoval_blue "Oval azul"
    SYoval_green "Oval verde"
    SYoval_red "Oval vermelha"
    SYparachute "Paraquedas"
    SYpark "Parque"
    SYparking "Aparcamento"
    SYpharmacy "Farmcia"
    SYphone "Telefone"
    SYpicnic "Picnic"
    SYpin_blue "Alfinete azul"
    SYpin_green "Alfinete verde"
    SYpin_red "Alfinete vermelho"
    SYpolice "Polcia"
    SYpost_office "Correios"
    SYprivate "Campo privado"
    SYradio_beacon "Rdio farol"
    SYramp_int "Cruza/o rampas" 
    SYrect_blue "Oval azul"
    SYrect_green "Oval verde"
    SYrect_red "Oval vermelha"
    SYreef "Recife"
    SYrestrooms "WC"
    SYscenic "Panorama"
    SYschool "Escola"
    SYseaplane "Base de hidro-avies"
    SYshopping_cart "Centro comercial"
    SYshort_tower "Torre baixa"
    SYshowers "Chuveiros"
    SYskiing "Ski aqutico"
    SYskull "Caveira"
    SYsmall_city "Cidade pequena"
    SYsnow_skiing "Ski de neve"
    SYsoft_field "Campo mole"
    SYsquare_blue "Quadrado azul"
    SYsquare_green "Quadrado verde"
    SYsquare_red "Quadrado vermelho"
    SYst_highway "Auto-estrada estadual"
    SYstadium "Estdio"
    SYstore "Loja"
    SYstreet_int "Cruza/o ruas"
    SYstump "Escolho"
    SYsummit "Pico"
    SYswimming "Natao"
    SYtake_off "Descolagem"
    SYtall_tower "Torre alta"
    SYtheater Teatro
    SYtide_pred_stn Margrafo
    SYtoll Portagem
    SYtow_truck "Pronto-socorro"
    SYtraceback "Regresso"
    SYtracks "Caminhos"
    SYtrail_head "Incio de caminho"
    SYtree "rvore"
    SYtriangle_blue "Tringulo azul"
    SYtriangle_green "Tringulo verde"
    SYtriangle_red "Tringulo vermelho"
    SYtruck_stop "Paragem"
    SYtunnel "Tnel"
    SYultralight "Ultra-ligeiro"
    SYus_highway "Auto-estrada EUA"
    SYweedbed "Algas"
    SYweight_station Bscula
    SYwreck "Destroos"
    SYzoo "Jardim zoolgico"
    psvisible "S a parte visvel"
    DISPsymbol "S smbolo"
    DISPs_name "S & nome"
    DISPs_comment "S & comentrio"
    DISPname "S nome"
    DISPcomment "S comentrio"
    dispopt Mostrar
    mapitems "Mostrar no mapa"
    nameIC cone
    prod Produto
    WPCapac "Mximo de Pontos"
    ICCapac "Mximo de Icones"
    RTCapac "Mximo de Rotas"
    TRCapac "Mximo de Trajectos"
    protcl "Protocolo"
    ICGraph "Smbolos para cones"
    WPperRT "Pontos por Rota"
    notinGR "no no (sub-)grupo"
    onlyinGR "s os do (sub-)grupo"
    loadgrels "Ler elementos"
    importgrels "Importar elementos"
    about "Sobre o GPSMan..."
    contrib "Com contribuies de"
    errorsto "Em caso de erro, contactar:"
    obsTRToRT "PTs criados pela converso de TR em RT"
    obsTRsimpl "TR obtido por simplificao"
    nameLists "Listas"
    nameData "Dados"
    MWCmap "Mapa"
    MWClists "Listas"
    MWCsingle "Janela nica"
    search "Procurar"
    rmrk "NB"
    closeto "Prximo de"
    with "Com"
    srchres "ACHADOS"
    srchresults "Resultado de procura"
    database "Base de dados"
    where "Onde"
    what "O qu"
    list "lista"
    distance "Distncia"
    fromWP "do Ponto"
    fromPos "da posio"
    azimuth "Azimute"
    any "qualquer"
    opening "Abertura"
    suggested "sugesto"
    another "Outra"
    srchdd1 "Procura em"
    srchdd2Data "todos os dados"
    srchdd2GR "Grupo(s)"
    from "de"
    started "iniciado em"
    transf  "Transf Coords"
    TRNSFAffine    "Afim"
    TRNSFAffineConf  "Afim Conforme"
    TRNSFNoRot      "Conf S/ Rot"
    projection "Projeco"
    lat0  "Lat central"
    long0 "Long central"
    lat1  "Lat 1.o paralelo"
    lat2  "Lat 2.o paralelo"
    latF  "Lat falsa origem"
    longF "Long falsa origem"
    k0 "Factor de escala"
    PRJUTM "UTM/UPS"
    PRJTM "Transversa de Mercator"
    PRJBMN "Grelha Austraca BMN"
    PRJBNG "Grelha Nac Britnica"
    PRJBWI "ndias Ocid Britnicas"
    PRJCMP "Carta Militar Port"
    PRJCTR "Carta Tcnica Reg (I)"
    PRJITM "Grelha TM Irlandesa"
    PRJGKK "Grelha Alem"
    PRJLCC1 "Lambert Cnica Conf 1"
    PRJLCC2 "Lambert Cnica Conf 2"
    PRJKKJP "Grelha Finlandesa Base"
    PRJKKJY "Grelha Finlandesa Unif"
    PRJSEG "Grelha Sueca"
    PRJAPOLY "Policnica Americana"
    PRJStereogr "Estereogrfica"
    PRJTWG "Grelha de Taiwan"
    PRJSOM "Oblqua de Mercator Suia"
    PRJLV03 "Grelha Suia LV03"
    PRJIcG "Grelha Islandesa"
    PRJRDG "Grelha Holandesa"
    PRJSphMerc "Mercator Esfrica"
    PRJEqCyl "Cilndrica Equidistante"
    dontaskagain "Deixar de confirmar"
    rename "Usar nome diferente"
    oname "Nome original"
    never "Nunca"
    ask "Perguntar"
    always "Sempre"
    stage "Etapa"
    label "Etiqueta"
    alt "Altitude"
    locate "Encontrar"
    animation  Animao
    fast Rpido
    slow Lento
    start Incio
    pause Pausa
    speed Velocidade
    centred "centrado"
    state Estado
    animinit "no incio/fim"
    animon "em curso"
    animpause "em pausa"
    animabort "sando"
    realtimelog "Registo de TR em tempo real"
    stext "Simple Text"
    simul "simulador"
    getlog Captar
    stop Parar
    dolog Registar
    show Mostrar
    hide Esconder
    posfixerror erro
    restart Recomear
    mkTR "Criar TR"
    PVTflds "# t lat long alt qual EPE EPH EPV vel_x vel_y vel_z rumo"
    namePVTData Registo
    mkavgWP "Criar PT mdio"
    move Recolocar
    define Definir
    open Abrir
    defs "Definies"
    baseproj "Projeco de base"
    abbrev Abreviatura
    grid Grelha
    use Usar
    unit Unidade
    feasting "Dist E falsa"
    fnorthing "Dist N falsa"
    bounds Limites
    easting "Dist E"
    northing "Dist N"
    fixeddatum "datum obrigatrio"
    elevation "Vista lateral"
    usewps "Usar PTs"
    chgpfrmt "Mudar formato posio"
    here Aqui
    atprevwp "No PT anterior"
    prevwp "PT anterior"
    firstwp "Primeiro PT"
    chglstrs "Editar etapa anterior"
    chgnxtrs "Editar etapa seguinte"
    contnend "Acrescentar no fim"
    closemenu "Fechar menu"
    ellpsd Elipsoide
    userdefs "Definies prprias"
    edmap "Editar no mapa"
    actual real
    rtimelogintv "Intervalo de tempo"
    inca "Incluir depois"
    invert   "Inverter"
    recwindow "Janela do receptor"
    no No
    computations Clculos
    comparea "Calcular rea"
    cluster Vizinhos
    centre  Centro
    mkclusters "Agrupar vizinhos"
    quadr Quadrngulo
    dlat "Diferena em latitude"
    dlong "Diferena em longitude"
    collcntr "A determinar centros..."
    compclstr "A agrupar vizinhos..."
    crtgclstrgrs "A criar grupos..."
    chgdatum "Mudar datum..."
    print Imprimir
    prevctr "Centro anterior"
    printopt "Opes impresso"
    chgmfsize "Mudar tamanho das letras"
    cwpsdef "PTs de controle a definir agora"
    nextTP "Prximo PTR"
    generate Gerar
    width Espessura
    simplTRto "Simplificar p/"
    exstlgog "Registo existente"
    contnsly "Continuamente"
    animate "animar"
    animabbrev "anim."
    noanabbr "s/ anim."
    notext "s/ legendas"
    lockscale "fixar escala"
    zelev "inclinao Z"
    xyelev "inclinao XY"
    view "Vista"
    sideview "Vista lateral"
    persptv "Perspectiva"
    optMAPCOLOUR,trvtrk "Seta TRK"
    optMAPCOLOUR,trvtrn "Setas TRN"
    optMAPCOLOUR,trvcts "Seta CTS"
    optMAPCOLOUR,trvcts2 "2a seta CTS"
    optMAPCOLOUR,trvvel_z "Seta para cima/baixo"
    optMAPCOLOUR,trvwrnimportant "Aviso importante (nav)"
    optMAPCOLOUR,trvwrnnormal "Aviso (nav)"
    optMAPCOLOUR,trvwrninfo "Informao (nav)"
    optTRAVELFONTSIZE "Tamanho de letra, viagem"
    travel Viagem
    notravel "Fim de viagem"
    travdisplay "Configurar mostrador"
    travchgdisplay "Mudar para mostrador %s"
    travdsetup "Configurar mostrador de viagem"
    navMOB "Homem ao mar (MOB)!"
    startnav "Navegar"
    navWP "Ir para PT"
    goback "Regressar"
    follow "Seguir %s"
    exactly "exactamente"
    fromnrst "do ponto mais prximo"
    inrvrs "em sentido inverso"
    forgetgoal "Desistir do objectivo"
    suspend "Suspender"
    resume "Recomear"
    TRVfix "Sinal"
    TRVhour "Tempo"
    TRVspeed "Vel"
    TRVpos "Pos"
    TRValt "Alt"
    TRVtrk "TRK"
    TRVnxtWP "Para"
    TRVprvWP "De"
    TRVete "ETE"
    TRVeta "ETA"
    TRVvmg "VMG"
    TRVxtk "XTK"
    TRVcts "CTS"
    TRVtrn "TRN"
    TRVvel_z "Vel vert"
    TRVtrkcts "TRK, CTS"
    TRVdist "Dist"
    TRVc_trkcts "Setas TRK/CTS"
    TRVc_trn "Setas TRN"
    TRVc_vel_z "Setas cima/baixo"
    add "Acrescentar"
    addlabelled "Acresc com nome"
    remove "Remover"
    mindist "Distncia de chegada"
    chggoal "Objectivo seguinte"
    chginggoal "Mudana de objectivo"
    chggoalhlp "Quando mudar de um\nobjectivo para o seguinte\no seguir RT/TR"
    soon cedo
    late tarde
    warnings "Avisos"
    dowarn "Fazer avisos"
    warnconf "Configurar avisos"
    priority Prioridade
    high alta
    medium mdia
    low baixa
    warnprox "Distncia a PT <"
    warnanchor "Distncia a PT >"
    warnspeed "Velocidade >"
    warntrn "TRN (abs)>"
    warnvspeed "Vel vertical"
    warnxtk "XTK (abs)>"
    fntsize "Tamanho da letra"
    trvhlpbox "Usar boto direito para reordenar elementos abaixo"
    trvhlpbxs "Usar boto direito para\nreordenar elementos das listas"
    trvwarrv "Chegada a %s!"
    trvwleave "Deixando %s!"
    trvwspeed "Velocidade > %s!"
    trvwtrn "TRN > %s!"
    trvwvspeed "Vel vert fora de [%s,%s]!"
    trvwxtk "XTK > %s!"
    trvwnolog "Registo em tempo real desligado!"
    trvwnopos "No h posies anteriores"
    trvwuwps "RT tem PT(s) no definidos"
    trvwchg "Indo para %s"
    TP TP
    drivesim "simulador de conduo"
    startfrom "Comear de..."
    outofctrl "Sem control!"
    right Direita
    left Esquerda
    straight "Em frente"
    rthlpdsim "Teclas de seta: guiar, des/acelerar\nEspao: em frente"
    hiddendata "Dados ocultos"
    Ghidden_class Classe
    Ghidden_subclass Sub-classe
    Ghidden_lnk_ident "Id etapa"
    Ghidden_colour Cor
    Ghidden_attrs Atributos
    Ghidden_depth Profundidade
    Ghidden_state Estado
    Ghidden_country Pas
    Ghidden_facility Facility
    Ghidden_city Cidade
    Ghidden_addr Endereo
    Ghidden_int_road "Cruzamento"
    Ghidden_dtyp "Mostrar+tipo"
    Ghidden_ete "ETE"
    Ghidden_display "Mostrar?"
    Ghidden_yes Sim
    Ghidden_no No
    Ghidden_user "Utilizador"
    Ghidden_user_symbol "Utilizador (apenas smbolo)"
    Ghidden_non_user "Interno"
    Ghidden_avn_airport "Aeroporto"
    Ghidden_avn_inters "Interseco (av)"
    Ghidden_avn_NDB "NDB"
    Ghidden_avn_VOR "VOR"
    Ghidden_avn_airp_rway "Limite de pista (aeroporto)"
    Ghidden_avn_airp_int "Interseco (aeroporto)"
    Ghidden_avn_airp_NDB "NDB (aeroporto)"
    Ghidden_map_pt "Ponto (mapa)"
    Ghidden_map_area "rea (mapa)"
    Ghidden_map_int "Interseco (mapa)"
    Ghidden_map_addr "Endereo (mapa)"
    Ghidden_map_line "Linha (mapa)"
    Ghidden_locked Bloqueado
    Ghidden_default "Habitual"
    Ghidden_red Vermelho
    Ghidden_green Verde
    Ghidden_blue Azul
    Ghidden_black Preto
    Ghidden_dark_red "Vermelho escuro"
    Ghidden_dark_green "Verde escuro"
    Ghidden_dark_yellow "Amarelo escuro"
    Ghidden_dark_blue "Azul escuro"
    Ghidden_dark_magenta "Magenta escuro"
    Ghidden_dark_cyan "Ciano escuro"
    Ghidden_light_gray "Cinzento claro"
    Ghidden_dark_gray "Cinzento escuro"
    Ghidden_yellow Amarelo
    Ghidden_magenta Magenta
    Ghidden_cyan Ciano
    Ghidden_white Branco
    Ghidden_line Linha
    Ghidden_link Etapa
    Ghidden_net Rede
    Ghidden_direct Directo
    Ghidden_snap Colado
    Ghidden_transparent Transparente
    Ghidden_temp Temperatura
    Ghidden_time "Tempo"
    Ghidden_cat Categoria
    renres "NOVOS NOMES"
    forgetGRcs "Esquecer GR&Els"
    optDEFMAPPROJ "Projeco do mapa"
    optDEFMAPPFRMT "Coordenadas no mapa"
    optDEFMAPPFDATUM "Datum p/ coords no mapa"
    undo Desfazer
    UTMzone zona
    tfwfile  "ficheiro TFW"
    newWPatdb "Novo PT a..."
    PRJLamb93 "Lambert 93"
    PRJLambNTFe "NTF IIt"
    PRJLambNTF "NTF"
    NTFzone zona
    loop "Fechar ciclo"
    crtLN "Criar LN"
    PRJAEA "Albers Equivalente"
    PRJLEAC "Lambert Eq Cnica"
    PRJTAlbers "Teale Albers"
    polasp "Aspecto polar"
    north Norte
    south Sul
    distunit "Unidade de distncia"
    altunit "Unidade de altitude"
    params "Argumentos"
    dimens "Dimenses"
    version "Verso"
    opinprogr "Operao em curso"
    working "A trabalhar"
    aborted "Interrompido!"
    errwarn "Erro/aviso(s)!"
    changegroupsymbol "Mudar smbolo"
    ozimapfile "ficheiro Ozi Map"
    info "Informao"
    climbrate "Taxa de subida"
    BGAfeature  "Local"
    BGAfindblty "Facilidade de identificar"
    BGAairact   "Actividade area"
    dispitems "Items no mapa"
    hiditems "Items no no mapa"
    mkgrp "Criar Grupo"
    optAutoNumRts "Renumerar RTs ao colocar"
    optSUPPORTLAPS "Suportar voltas"
    numberfrom0 "Numerador a 1"
    nameLAP "Volta"
    duration "Durao"
    calrs "Calorias"
    syusrmenu "Alterar menu de smbolos"
    cfgsymenu "Configurar menu de smbolos"
    insmnb   "Inserir sub-menu antes"
    insmna   "Inserir sub-menu depois"
    opensbmn "Abrir sub-menu"
    clssbmn  "Fechar sub-menu"
    syhlpbx "Usar boto direito para\nreordenar elementos da lista"
    lapsrun Corrida
    fromfile "de ficheiro"
    fromdef "de definio"
    mbaktoload "Carregar mapa"
    none "nenhum"
    nameAL "Almanaque"
    alm_svid "id satlite"
    alm_week "semana"
    alm_datatime "data ref dados"
    alm_clockc1 "coef corr relgio s"
    alm_clockc2 "coef corr relgio s/s"
    alm_ecc "excentricidade"
    alm_sqrta "raz quadr a"
    alm_mnanom "anomalia mdia"
    alm_argprgee "arg perigeu"
    alm_rightasc "asceno recta"
    alm_rtrightasc "taxa de asc recta"
    alm_inclin "inclinao"
    alm_health "sade"
    lstsqs  "Min Quadrados"
    lstsqsfile "Min Quad ficheiro"
    mapfitWPs "Mostrar PTs de ajuste no mapa"
    showfitinfo "Mostrar informao de ajuste"
    xtcoord "xt"
    ytcoord "yt"
    delta   "d"
    residual "rt"
    rmsxydev "media_quadr(x,y-desvios)"
    resstderr "erro std residual"
    chgdev "Alterar porta"
    alt_cumula "Altitude subida acumulada"
    alt_cumuld "Altitude descida acumulada"
    maxalt "Altitude mxima"
    minalt "Altitude mnima"
    optSHOWFILEITEMS "Normalmente mostrar no mapa elementos lidos"
    vertgridlines "Linhas Verticais"
    convert  "Converter"
    split    "Cortar"
    bysel  "por pontos seleccionados"
    byseg  "em segmentos"
    openits "Abrir %s"
    chgname "Substituir nomes"
    clicktoedit "Tocar para editar"
    renamethod "Mtodo de substituio"
    operators "Operadores"
    keep1st "manter 1.o caracter"
    keep1st_hlp "Manter o 1.o caracter\noperaes seguintes actuam nos restantes"
    reset "recomear"
    reset_hlp "Recomear com o nome inicial esquecendo alteraes j feitas"
    case "mai/minsculas"
    case_hlp "Todas as letras em maisculas/minsculas"
    maxlgth "comprimento mx"
    maxlgth_hlp "Limitar nmero de caracteres correntes"
    inslt "inserir  esquerda"
    inslt_hlp "A sequncia dada ser inserida antes do 1.o caracter corrente"
    insrt "inserir  direita"
    insrt_hlp "A sequncia dada ser inserida no fim"
    replc "substituir"
    replc_hlp "Cada caracter na 1.a sequncia ser substitudo pelo\ncorrespondente na segunda"
    delany "apagar todos"
    delany_hlp "Todos os caracteres na sequncia sero apagados no nome"
    rsub "substituio com re."
    rsub_hlp "D a expresso regular e especificao de substituio\npara detalhes ver o manual"
    accifnew "aceitar se novo"
    accifnew_hlp "Aceitar o resultado se  um nome novo"
    guntilnew "juntar nmero at novo"
    guntilnew_hlp "Tentar todos os nmeros at que o nome seja novo"
    ndigits "N.o de algarismos"
    gennames "A gerar nomes..."
    rentest_hlp "Testar este mtodo com o nome dado"
    renmove_hlp "Usar boto direito para reordenar linhas"
    tolower "minsculas"
    toupper "maisculas"
    applyto "Aplicar a"
    forall "para todos"
    selfont "Seleco de tipo"
    default "Habitual"
    size "Tamanho"
    units "Unidades"
    points "pontos"
    pixels "pixels"
    weight "Peso"
    normal "normal"
    bold  "negrito"
    slant "Inclinao"
    roman "romano"
    italic "itlico"
    underline "Sublinhado"
    overstrike "Cortado"
    optDEFAULTFONT "Tipo de letra, habitual"
    optFIXEDFONT "Tipo de letra mono-espaado"
    optMAPFONT "Tipo de letra, mapa"
    optTRAVELFONT "Tipo de letra, viagem"
    optPLOTFONT "Tipo de letra, grficos"
    failed "falhou"
    plugin  "Extenso"
    unavailif  "Indisponvel se"
    tclcode  "Cdigo Tcl"
    uname "Nome de Utilizador"
    pword "Cdigo de Acesso"
    remember "Recordar"
    wptotwitter "PT para Twitter"
    wptotwitternb "Enviar a posio, datum, altitude, nome e comentrio de PT para Twitter com marcas #GPSMan #waypoint"
    exportTFW "Exportar ficheiro TFW"
    nametfwfile "Ficheiro TFW"
    gpTRtoGnuplot2d "Vista lateral (Gnuplot)"
    gpTRtoGnuplot2d_nb "Mostrar grfico de altitude com os dados do Trajecto usando o programa externo GNUPLOT"
    gpTRtoGnuplot3d "Perspectiva (Gnuplot)"
    gpTRtoGnuplot3d_nb "Mostrar grfico 3D de altitude com os dados do Trajecto usando o programa externo GNUPLOT"
    gpParam2d "Parmetros para grfico 2D por Gnuplot"
    gpParam3d "PParmetros para grfico 3D por Gnuplot"
    gpFilename "Ficheiro"
    gpCanwidth   "Comprimento da tela"
    gpCanheight  "Altura da tela"
    gpSTotals  "Mostrar totais"
    gpLeft  " esquerda"
    gpRight " direita"
    gpNone  "Nenhum"
    gpSRests "Mostrar pausas"
    gpRest  "Pausa"
    gpSymText "Smbolo+Texto"
    gpSymTime "Smbolo+Tempo"
    gpText  "Texto"
    gpSym   "Smbolo"
    gpSHours "Mostrar horas"
    gpTimetop "Tempo em cima"
    gpTimebot "Tempo em baixo"
    gpSSpeed "Mostrar velocidade"
    gpHike  "A p"
    gpBike  "Bicicleta"
    gpDrive "Carro"
    gpGlide "Voo"
    gpLimitDist "Distncia mxima PT a TR (km)"
    gpLimitStat "Distncia mnima no TR mesmo PT (km)"
    gpDirection "Direco"
    gpForward "Frente"
    gpBackward "Trs"
    gp2D_hlp "Havendo um grupo com o mesmo nome do TR,\n\
              os PTs do grupo sero mostrados,\n\
              dependendo das distncias dadas.\n\
              Se no houver um grupo assim,\n\
              escolher os PTs ou cancelar."
    gpGenerated "Gerado com Gnuplot por GPSMan"
    gpModify "Alterar a vista com o rato. Sair para salvar a imagem."
    htCalcHikeTime "Calcular tempo de percurso"
    htCalcHikeTime_nb "Calcular tempo de percurso pela frmula da DAV"
    htHeader "Tempo estimado de percurso (sem pausas) pela frmula da \
              \"Deutscher Alpenverein\" com parmetros dados"
    htFooter1 "Capacidade em uma hora."
    htFooter2 "Tempo sugerido de pausa  de 20min depois de 2 horas (15%)."
    srShowRest_nb "Mostrar pausas > 5min."
    srTRTime   "Tempo de trajecto"
    srTotals   "Totais"
    optALTHRESHOLD "Limiar de altitude"
    optDISPLAYCMD "Comando para mostrar ficheiro de imagem"
    optTERMCMD "Comando para abrir janela de terminal"
    optMANHTTPADDR "Endereo HTTP do manual"
}

    # the following definitions must be coherent with $TXT
array set INVTXT {
    GMS   DMS
    GMM   DMM
    GGG   DDD
    Grados  GRA
    UTM/UPS   UTM/UPS
    PT   WP
    RT   RT
    TR   TR
    VLT  LAP
    GR   GR
    p   FT
}

# changes by Miguel Filgueiras to RM contribution
set TXT(srChainage) $TXT(totdst)
set TXT(srShowRest) $TXT(gpSRests)
set TXT(gpSym) $TXT(symbol)
set TXT(srRest) $TXT(gpRest)
